<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link
            href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="stylesheet"
    >
    <link rel="stylesheet" href="css/style.css">
    <title>Dentistry</title>
</head>
<body>
<header class="header">
    <div class="logo">
        <img src="img/logotip 2.png" class="logo__image"/>
        <div class="logo__text">
            Современная <br> стоматология
        </div>
    </div>
    <menu class="menu">
        <a href="index.html" class="menu__item">МЕНЮ</a>
        <a href="services.html" class="menu__item">УСЛУГИ</a>
<!--        <a href="" class="menu__item">О НАС</a>-->
        <a href="command.html" class="menu__item">НАША КОМАНДА</a>
        <a href="gallery.html" class="menu__item  menu__item_active">ГАЛЕРЕЯ</a>
        <a href="contacts.html" class="menu__item">КОНТАКТЫ</a>
    </menu>
    <div class="header__right-menu right-menu">
        <div class="header__burger-menu burger-menu">
            <button class="burger-menu__btn">
                <img class="burger-menu__img" src="img/burger-menu.svg"/>
            </button>
            <ul class="burger-menu__navigation">
                <a href="index.html" class="burger-menu__item">
                    МЕНЮ
                </a>
                <a href="services.html" class="burger-menu__item">
                    УСЛУГИ
                </a>
                <a href="command.html" class="burger-menu__item">
                    НАША КОМАНДА
                </a>
                <a href="gallery.html" class="burger-menu__item">
                    ГАЛАЕРИЯ
                </a>
                <a href="contacts.html" class="burger-menu__item">
                    КОНТАКТЫ
                </a>
            </ul>
        </div>
        <div class="header__sign-in sign-in">
            sign in
        </div>
    </div>
</header>
<div class="gallery">
    <div class="gallery__title title">
        Наша галерея
    </div>
    <div class="gallery__btns">
        <button class="gallery__button button" id="photo-btn">
            Фотографии
        </button>
        <button class="gallery__button invert-btn" id="video-btn">
            Видео
        </button>
    </div>
    <div class="gallery__photos">
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery1.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery2.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery3.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery4.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery5.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery6.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery7.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery8.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery9.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery10.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery11.png" class="gallery__item"></button>
        <button onclick="fullScreenPhoto(this)"><img src="img/gallery12.png" class="gallery__item"></button>
    </div>
    <video class="gallery__video _hidden" controls>
        <source src="img/video.mp4" type='video/mp4'>
    </video>
</div>
<footer class="footer">
    <div class="footer__content">
        <div class="footer__info-footer">
            <div class="info-footer__header">
                Современная <br> стоматология
            </div>
            <div class="info-footer__text">
                Секрет успеха нашей клиники заключается прежде<br>
                всего в том, что мы очень любим свою работу и <br>
                здоровье пациентов для нас превыше всего.
            </div>
        </div>
        <div class="footer__contacts-footer">
            <div class="contacts-footer__header">
                Контактные данные
            </div>
            <div class="contacts-footer__address">
                <img src="img/address.png" class="contacts-footer__image">
                <div class="contacts-footer__address">
                    г. Таганрог, пер. Не_скажу, 1
                </div>
            </div>
            <div class="contacts-footer__time">
                <img src="img/time.png" class="contacts-footer__clock"/>
                <div class="contacts-footer__days">
                    Пн-Пт: с 9.00 до 19.00 <br>
                    Сб-Вс: с 10.00 до 14.00
                </div>
            </div>
        </div>
        <div class="footer__phones-footer">
            <div class="phones-footer__phone">
                8 (8634) 64-17-61
            </div>
            <div class="phones-footer__phone">
                8 (950) 843-17-86
            </div>
        </div>
    </div>
    <div class="footer__copyright">
        © 2022 Разработана непонятно кем
    </div>
</footer>
<button id="navigation-arrow" onclick="topFunction()">
    &#8593;
    вверх
</button>
<script src="js/gallery.js"></script>
<script src="js/burger-menu.js"></script>
<script src="js/navigation-arrow.js"></script>
</body>
</html>